/*

------------------------------------------------------

This style sheet contains the classes for the general 

page contruction and positioning.

------------------------------------------------------

*/



#phonenumber { position: absolute; top: 5px; right: 35px; color: #eee; font-size: 16px; font-weight: bold; }

#hero { position: relative; }

#watchvideo { position: absolute; top: 20px; right: 5px; }
#thewest { position: absolute; top: 70px; right: 80px; }
#sundaytimes { position: absolute; top: 70px; right: 10px; }
#scyonlogo { position: absolute; top: 190px; right: 10px; }


#container { margin: 0 auto; width: 998px; position: relative; }

#top-corners { background: url("../images/top-corners.gif") top center no-repeat; height: 36px; width: 1043px; margin: 2px -22px 0 -23px }

#bottom-corners { background: url("../images/top-corners.gif") top center no-repeat; }

#top { height: 75px; margin: -16px 0 0 0; background: #d83f00; position: relative; }

.logo { margin: 10px 0 0 50px; float: left; }

#navigation-wrap { padding: 75px 0 0 200px; }

#middle { margin: 0; }

#get-in-touch { position: absolute; /*top:520px;*/ bottom: 85px; left: -27px; z-index: 99; }

/* home page */



#copy-wrap-home { background: #fff; padding: 20px; height: auto !important; height: 350px; min-height: 350px; }

#home-left { width: 410px; float: left; color: #8c8b8d; }

#home-left strong { color: #000; }

#home-left h2 { color: #d83f00; font-weight: normal; }

#home-left p { margin: 2px 0 10px 0; }

#office-hours { background: #d83f00; width: 145px; padding: 10px 5px 5px 5px; float: left; margin: 0; display: inline; height: auto !important; height: 85px; min-height: 85px; color: #000; text-align: center; }

#viewing { background: #d83f00; padding: 6px; margin: 0 0 10px 0; /*height:auto !important; height:160px; min-height:160px; color:#000*/ color: #fff; line-height: 1.1; }

#yellow { background: #FF0; padding: 6px; margin: 0 0 10px 0; /*height:auto !important; height:160px; min-height:160px; color:#000*/ color: #000; line-height: 1.1; text-align:center; border: 2px solid #333; }

div.otherbrands { margin: 0px 0 0 0; padding: 0; }

div.otherbrands a { height: 0px; overflow: hidden; display: block; padding: 90px 0 0 0; margin: 0; border: 2px solid #eee; text-decoration: none; }

div.otherbrands a.tees-btn { background: url("../images/tees-butn.jpg"); width: 220px; float: right; border: 5px solid #96c8d8; padding:

}

div.otherbrands a.tees-btn:hover { border: 5px solid #50abc8; }

/*div.otherbrands a:hover { background-position: center bottom;}



div.otherbrands a.gateway-btn { background:url("../images/getaway-logo.gif") center top; width:203px;   }

div.otherbrands a.gateway-btn:hover {border:2px solid #1879ba;}*/



/*tooltips*/

div.otherbrands a span { display: none; padding: 2px 3px; margin: 4px 0 0 15px; text-decoration: none; border: none; }

div.otherbrands a:hover span { display: inline; position: absolute; background: #ffffff; border: 2px solid #50abc8; color: #6c6c6c; text-decoration: none; z-index: 999; text-decoration: none; }

#home-right { width: 520px; margin: 0 0 0 420px }

#home-right h2 { color: #000; font-weight: normal; }

ul#portals { margin: 0; padding: 0; }

ul#portals li { float: left; display: inline; list-style: none; position: relative; padding: 0; margin: 0; }

ul#portals a { height: 0px; overflow: hidden; color: #fff; float: none !important; /*For Opera*/ float: left; /*For IE*/ display: block; width: 171px; padding: 123px 0 0 0; margin: 18px 2px 0 0; }

ul#portals a.queensland { background: url("../images/portals/portal-queensland.jpg") no-repeat center top; }

ul#portals a.roofline { background: url("../images/portals/portal-roofline.jpg") no-repeat center top; }

ul#portals a.loft { background: url("../images/portals/portals-loft.jpg") no-repeat center top; }

ul#portals a.metro { background: url("../images/portals/portal-metro.jpg") no-repeat center top; }

ul#portals a.town { background: url("../images/portals/portal-town.jpg") no-repeat center top; }

ul#portals a.two { background: url("../images/portals/portal-twostorey.jpg") no-repeat center top; }

ul#portals a.city { background: url("../images/portals/portal-city.jpg") no-repeat center top; }

/* ul#portals a.getaway { background: url("../images/portals/portal-getaway.jpg") no-repeat center top; width: 342px } */

ul#portals a.getaway { background: url("../images/portals/portal-getaway2.jpg") no-repeat center top; }

ul#portals a.split { background: url("../images/portals/portal-split-level.jpg") no-repeat center top;}

ul#portals a.loft:hover, ul#portals a.roofline:hover, ul#portals a.queensland:hover, ul#portals a.pioneer:hover, ul#portals a.town:hover, ul#portals a.two:hover, ul#portals a.city:hover,ul#portals a.metro:hover, ul#portals a.getaway:hover, ul#portals a.split:hover { background-position: center -123px }

/*INTERNALS */




#copy-wrap { background: #fff; padding: 20px; height: auto !important; height: 500px; min-height: 500px; }

#copy-wrap-company { background: url("../images/bg/text-page-bg.gif") right bottom no-repeat #fff; padding: 20px 40px; height: auto !important; height: 500px; min-height: 500px; }

#copy-wrap-company div { width: 530px; }

.star { position: absolute; top: 2px; left: 2px; }

.star2 { position: absolute; top: 2px; left: 72px; }

/* detail pages */







#detail-top { position: relative; }

#detail-main-pic { background: url("../images/bg/grey-white-gradient.jpg") repeat-y right; padding: 20px 0 0 0; width: 605px; float: left; position: relative; }

#pic-disclaimer { position: absolute; top: 27px; right: 10px; width: 500px; text-align: right; font-size: 0.7em; font-family: Verdana, Arial, Helvetica, sans-serif; color: #999; background: none; }

#pics-disclaimer { font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #4a4848; background: none; border-bottom: 1px solid #fff; padding: 8px 0 0px 5px; height: 25px }

#pics-disclaimer strong { color: #c73d01; font-weight: normal; }

#detail-main-pic-butns { background: #d7d4d4; height: 35px; padding: 0 0 0 0; position: relative;/*z-index:9;*/ z-index: 1; }

#detail-main-pic a.viewphotos-tab { float: right; background: #c73d01; padding: 10px 0 0 0; width: 80px; height: 25px; color: #fff; text-align: center; display: block; font-size: 0.9em; }

#detail-main-pic a.click-enlarge { background: url("../images/btn_+.gif.jpeg") no-repeat; padding: 10px 0 0 45px; height: 30px; display: block; width: 300px; font-size: 0.9em; }

/*#detail-pdf-butn { background:  url("../images/pdf-icon-white-small.jpg") no-repeat; padding: 10px 0 0 40px; height:25px;display:block; width:295px; font-size:1.0em;  margin:10px 0 0 0; float:right;}

*/

#detail-pdf-butn { background: url("../images/pdf-icon-white-small.jpg") no-repeat; padding: 10px 0 0 40px; height: 25px; display: block; width: 270px; font-size: 1.0em; position: absolute; right: 30px; top: 300px; }

#detail-floor-plan { margin: 0 0 0 614px; padding: 20px 0 0 0; width: 316px; position: relative; }

#detail-floor-plan a.click-enlarge { float: right; background: #c73d01; padding: 5px 2px 0; width: 80px; height: 15px; color: #fff; text-align: center; display: block; font-size: 0.9em; }

/*#detail-copy { width:285px;  float:left; padding:10px 10px 0 10px; font-size:0.7em;/*border-left: 1px solid #eeeeee;*/ 

#detail-copy { width: 550px; float: left; padding: 10px 10px 0 10px; font-size: 0.9em; }

/*#detail-spec { width:185px;  float:left; padding:10px; font-size:0.9em; }*/

#detail-spec { width: 120px; float: right; padding: 10px 10px 0 10px; font-size: 0.9em; line-height: 1.5; margin-right: -100px; }

#detail-features { width: 340px; float: right; padding: 10px 0px 20px 20px; font-size: 0.8em; }

#detail-features ul { margin: 0; padding: 0 }

#detail-features ul li { list-style: none; margin: 0 0 0 0; padding: 2px 0; }

#detail-spec p, #detail-copy p, #detail-features p { margin: 0 0 10px 0; }

#detail-bottom { margin: 10px 0 0 0; position: relative; height: auto !important; height: 150px; min-height: 150px; z-index: 1; }

#detail-copy span { color: #c73d01; }

.line-art { position: absolute; bottom: 20px; right: 150px; z-index: 0; display: none; }

#detail-pdf { position: absolute; bottom: 5px; right: 10px; width: 120px; height: 120px; text-align: center; font-size: 1em;  /* z-index:99;*/ }

#detail-pdf p { margin: 5px 0; }

/* ranges */



.range-preview { width: 315px; float: left; margin: 0 2px 0 3px; }

.range-preview-top { border: 1px solid #5c5757; margin: 0; position: relative; }

.range-preview-top div { position: absolute; right: 10px; top: 20px; font-size: 0.8em; font-family: Verdana, Arial, Helvetica, sans-serif; color: #ddd; }

.range-preview-top h4 { background: #c73d01; padding: 5px; width: 87%; margin: 5px 5px 5px 0; color: #fff; }

.range-preview-bottom { background: #eae7e7; position: relative; margin: 0; padding: 10px; height: 300px; /* slide */ }

div.range-preview-bottom p { width: 290px; font-size: 0.95em; }

.range-preview-bottom .pdf { position: absolute; bottom: 50px; right: 20px; }

a.view-tab { position: absolute; bottom: 0px; right: 0px; background: #5c5757; padding: 5px; width: 80px; margin: 5px 5px 5px 0; color: #fff; text-align: center; display: block; font-size: 0.9em; }

a.photos-tab { position: absolute; bottom: 0px; right: 95px; background: #c73d01; padding: 5px; width: 80px; margin: 5px 5px 5px 0; color: #fff; text-align: center; display: block; font-size: 0.9em; }

/* PHOTOS */



ul#photos { width: 950px; list-style: none; margin: 0; padding: 0; }

ul#photos li { float: left; margin: 0 10px 10px 10px; }

ul#photos li a { display: block; border: 5px solid #eee; width: 200px; height: 150px; }

ul#photos li a:hover { border: 5px solid #D83F00; }

/* partners */



ul#partners { width: 950px; list-style: none; margin: 0; padding: 0; }

ul#partners li { float: left; margin: 17px; vertical-align: bottom; height: 100px; }

/*  CONTACT  */



#contact-right { width: 350px; float: right; border: 1px solid #8C8B8D; margin: 30px 0 0 0; }

#contact-left { width: 550px; }

textarea, textbox { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; line-height: 1.2; }

table.contactform { text-align: right; font-size: 1.1em; line-height: 1.2; width: 550px; }

table.contactform td { padding: 3px; vertical-align: top; }

table.contactform .textbox { width: 370px; background: #eee; border: 1px solid #333; }

table.contactform .textarea { width: 370px; height: 150px; background: #eee; border: 1px solid #333; overflow: auto; }

table.contactform .textarea-address { width: 370px; height: 50px; background: #eee; border: 1px solid #333; overflow: auto; }

.formbutton { background-color: #D83F00; border: 1px solid #8C8B8D; padding: 4px 6px; text-transform: lowercase; }

.formbutton:hover { background-color: #fff; color: #D83F00; cursor: pointer; }

#thanks { width: 330px; background: #eee; border: 1px solid #333; font-size: 1.15em; font-weight: 800; text-align: center; padding: 20px; margin: 20px 0; }

/* ------

 Easy Slider 

 -------- */





			

    /* image replacement */

.graphic, #prevBtn, #nextBtn { margin: 0; padding: 0; display: block; overflow: hidden; text-indent: -8000px; }

/* // image replacement */

			



	/*#content { position:relative; height:465px;	slide tweak */

	

#content { position: relative; height: 545px;/* slide */ }

#slider { position: absolute; }

#slider ul, #slider li { margin: 0; padding: 0; list-style: none; }

#slider li { /* 

			define width and height of list item (slide)

			entire slider area will adjust according to the parameters provided here

		*/ width: 960px; height: 545px;  /* slide */ overflow: hidden; }

#prevBtn, #nextBtn { display: block; width: 41px; height: 41px; position: absolute; left: -41px; top: 182px; }

#nextBtn { left: 960px; }

#prevBtn a, #nextBtn a { display: block; width: 41px; height: 41px; background: url("../images/btn_prev.gif") no-repeat 0 0; }

#nextBtn a { background: url("../images/btn_next.gif") no-repeat 0 0; }

/* // Easy Slider */





/* ------

Slide Toggle (EXPANDER)

 -------- */





.heading { padding: 3px 10px; cursor: pointer; position: relative; background-color: #fff; }

.content { padding: 0; }

.mobsIFR .sIFR-flash { display: none; visibility: hidden; }

.mobsIFR .sIFR-alternate { display: block; height:auto; left:auto; overflow: hidden; position:relative; top:auto; width:auto; }

